﻿Copyright (c) 2019 Fluke Corporation                        MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Metex M-4660A (1 yr) AC Voltage VER /5502
INSTRUMENT:            Sub Metex M-4660A (1 yr) DC Current VER /5502
INSTRUMENT:            Sub Metex M-4660A (1 yr) 20 A DC Range VER /5502
INSTRUMENT:            Sub Metex M-4660A (1 yr) AC Current VER /5502
INSTRUMENT:            Sub Metex M-4660A (1 yr) 20 A AC Range VER /5502
INSTRUMENT:            Sub Metex M-4660A (1 yr) Capacitance VER /5502
DATE:                  2019-02-12 09:07:01
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 27270 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       39
NUMBER OF LINES:       414
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Models Supported:
#        Metex & Voltcraft M-4660A, TRIPLETT 2104
#
#  Source(s):
#        OPERATING INSTRUCTIONS *
#        Digital-Multimeter
#        M-4660A
#        Item-No.: 12 37 30
#
#        TRIPLETT Model 2104 4½ Digit DMM Instruction Manual *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         AC_VOLTAGE                   PSUB("AC Voltage")
  1.002  JMPL         DC_CURRENT                   PSUB("DC Current")
  1.003  JMPL         20_A_DC_RANGE                PSUB("20 A DC Range")
  1.004  JMPL         AC_CURRENT                   PSUB("AC Current")
  1.005  JMPL         20_A_AC_RANGE                PSUB("20 A AC Range")
  1.006  JMPL         CAPACITANCE                  PSUB("Capacitance")
  1.007  DISP         Subprocedure not found!
  1.008  END

  1.009  EVAL   Increment test number

# =====  Sub Metex M-4660A (1 yr) AC Voltage VER /5502  =====================

# Base spec: 40 Hz to 60 Hz.  Above there is an additional error of 0.25 %.
  2.001  LABEL        AC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {AC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{200 mV Range}
  2.006  TARGET       -p
  2.007  RNG          200mV                        AC
# 10 %, 50 Hz
  2.008  5502E        +Voltage = 20.00 mV; Frequency = 50 Hz
  2.009  TARGET       -m
  2.010  MEMI         Enter DUT reading in millivolts AC:
  2.011  MEMCX  200   20.00mV        0.5% 0.10U    50Hz

# 90 %, 50 Hz
  3.001  5502E        +Voltage = 180.00 mV; Frequency = 50 Hz
  3.002  TARGET       -m
  3.003  MEMI         Enter DUT reading in millivolts AC:
  3.004  MEMCX  200   180.00mV       0.5% 0.10U    50Hz

  4.001  TOL          0.5% 0.10U 0.25%
  4.002  TARGET       -p
# 90 %, 400 Hz
  4.003  5502E        +Voltage = 180.00 mV; Frequency = 400 Hz
  4.004  TARGET       -m
  4.005  MEMI         Enter DUT reading in millivolts AC:
  4.006  MEMCX  200   180.00mV       TOL           400Hz

  5.001  RSLT         =
  5.002  HEAD         -2{2 V Range}
  5.003  TARGET       -p
  5.004  RNG          2V                           AC
# 10 %, 50 Hz
  5.005  5502E        +Voltage = 0.2000 V; Frequency = 50 Hz
  5.006  TARGET       -m
  5.007  MEMI         Enter DUT reading in millivolts AC:
  5.008  MEMCX  2     0.2000V        0.5% 0.0010U  50Hz

# 50 %, 50 Hz One (intermediate)
  6.001  5502E        +Voltage = 1.0000 V; Frequency = 50 Hz
  6.002  TARGET       -m
  6.003  MEMI         Enter DUT reading in millivolts AC:
  6.004  MEMCX  2     1.0000V        0.5% 0.0010U  50Hz

# 90 %, 50 Hz
  7.001  5502E        +Voltage = 1.8000 V; Frequency = 50 Hz
  7.002  TARGET       -m
  7.003  MEMI         Enter DUT reading in millivolts AC:
  7.004  MEMCX  2     1.8000V        0.5% 0.0010U  50Hz

  8.001  TOL          0.5% 0.0010U 0.25%
  8.002  TARGET       -p
# 90 %, 400 Hz
  8.003  5502E        +Voltage = 1.8000 V; Frequency = 400 Hz
  8.004  TARGET       -m
  8.005  MEMI         Enter DUT reading in millivolts AC:
  8.006  MEMCX  2     1.8000V        TOL           400Hz

  9.001  RSLT         =
  9.002  HEAD         -2{20 V Range}
  9.003  TARGET       -p
  9.004  RNG          20V                          AC
# 10 %, 50 Hz
  9.005  5502E        +Voltage = 2.000 V; Frequency = 50 Hz
  9.006  TARGET       -m
  9.007  MEMI         Enter DUT reading in volts AC:
  9.008  MEMCX  20    2.000V         0.5% 0.010U   50Hz

# 90 %, 50 Hz
 10.001  5502E        +Voltage = 18.000 V; Frequency = 50 Hz
 10.002  TARGET       -m
 10.003  MEMI         Enter DUT reading in volts AC:
 10.004  MEMCX  20    18.000V        0.5% 0.010U   50Hz

 11.001  TOL          0.5% 0.010U 0.25%
 11.002  TARGET       -p
# 90 %, 400 Hz
 11.003  5502E        +Voltage = 18.000 V; Frequency = 400 Hz
 11.004  TARGET       -m
 11.005  MEMI         Enter DUT reading in volts AC:
 11.006  MEMCX  20    18.000V        TOL           400Hz

 12.001  RSLT         =
 12.002  HEAD         -2{200 V Range}
 12.003  TARGET       -p
 12.004  RNG          200V                         AC
# 10 %, 50 Hz
 12.005  5502E        +Voltage = 20.00 V; Frequency = 50 Hz
 12.006  TARGET       -m
 12.007  MEMI         Enter DUT reading in volts AC:
 12.008  MEMCX  200   20.00V         0.5% 0.10U    50Hz

# 90 %, 50 Hz
 13.001  5502E        +Voltage = 180.00 V; Frequency = 50 Hz
 13.002  TARGET       -m
 13.003  MEMI         Enter DUT reading in volts AC:
 13.004  MEMCX  200   180.00V        0.5% 0.10U    50Hz

 14.001  TOL          0.5% 0.10U 0.25%
 14.002  TARGET       -p
# 90 %, 400 Hz
 14.003  5502E        +Voltage = 180.00 V; Frequency = 400 Hz
 14.004  TARGET       -m
 14.005  MEMI         Enter DUT reading in volts AC:
 14.006  MEMCX  200   180.00V        TOL           400Hz

 15.001  RSLT         =
 15.002  HEAD         -2{750 V Range}
 15.003  TARGET       -p
 15.004  RNG          750V                         AC
# 10 %, 50 Hz
 15.005  5502E        +Voltage = 75.0 V; Frequency = 50 Hz
 15.006  TARGET       -m
 15.007  MEMI         Enter DUT reading in volts AC:
 15.008  MEMCX  750   75.0V          0.8% 1.0U     50Hz

# 90 %, 50 Hz
 16.001  5502E        +Voltage = 675.0 V; Frequency = 50 Hz
 16.002  TARGET       -m
 16.003  MEMI         Enter DUT reading in volts AC:
 16.004  MEMCX  750   675.0V         0.8% 1.0U     50Hz

 17.001  TOL          0.8% 1.0U 0.25%
 17.002  TARGET       -p
# 90 %, 400 Hz
 17.003  5502E        +Voltage = 675.0 V; Frequency = 400 Hz
 17.004  TARGET       -m
 17.005  MEMI         Enter DUT reading in volts AC:
 17.006  MEMCX  750   675.0V         TOL           400Hz

 18.001  HEAD         -2
 18.002  HEAD
 18.003  END

 18.004  EVAL   Increment test number

# =====  Sub Metex M-4660A (1 yr) DC Current VER /5502  =====================

 19.001  LABEL        DC_CURRENT
 19.002  RSLT         =
 19.003  HEAD         {DC CURRENT}
 19.004  RSLT         =
 19.005  HEAD         -2{2 mA Range}
 19.006  TARGET       -p
 19.007  RNG          2mA
 19.008  5502E        +Current = 1.800 mA; CurrentTerminal = Aux; Setup
 19.009  DISP         Connect the Calibrator to the DUT as follows:
 19.009  DISP
 19.009  DISP         [32] Calibrator   to      DUT
 19.009  DISP         [32]   AUX HI ----------> mA
 19.009  DISP         [32]   AUX LO ----------> COM
# 90 %
 19.010  5502E        +Current = 1.8000 mA; CurrentTerminal = Aux; Operate
 19.011  TARGET       -m
 19.012  MEMI         Enter DUT reading in milliamps DC:
 19.013  MEMCX  2     1.8000mA       0.3% 0.0003U

# -90 %
 20.001  5502E        +Current = -1.8000 mA; CurrentTerminal = Aux
 20.002  TARGET       -m
 20.003  MEMI         Enter DUT reading in milliamps DC:
 20.004  MEMCX  2     -1.8000mA      0.3% 0.0003U

 21.001  RSLT         =
 21.002  HEAD         -2{200 mA Range}
 21.003  TARGET       -p
 21.004  RNG          200mA
# 90 %
 21.005  5502E        +Current = 180.00 mA; CurrentTerminal = Aux
 21.006  TARGET       -m
 21.007  MEMI         Enter DUT reading in milliamps DC:
 21.008  MEMCX  200   180.00mA       0.5% 0.03U

 22.001  HEAD         -2
 22.002  HEAD
 22.003  END

 22.004  EVAL   Increment test number

# =====  Sub Metex M-4660A (1 yr) 20 A DC Range VER /5502  ==================

 23.001  LABEL        20_A_DC_RANGE
 23.002  HEAD         DC CURRENT
 23.003  RSLT         =
 23.004  HEAD         -2{20 A Range}
 23.005  TARGET       -p
 23.006  RNG          20A
# 50 %
 23.007  5502E        +Current = 10.000 A; CurrentTerminal = 20A
 23.008  TARGET       -m
 23.009  MEMI         Enter DUT reading in amps DC:
 23.010  MEMCX  20    10.000A        0.8% 0.005U

# 90 %
 24.001  5502E        +Current = 18.000 A; CurrentTerminal = 20A
 24.002  TARGET       -m
 24.003  MEMI         Enter DUT reading in amps DC:
 24.004  MEMCX  20    18.000A        0.8% 0.005U

# -90 %
 25.001  5502E        +Current = -18.000 A; CurrentTerminal = 20A
 25.002  TARGET       -m
 25.003  MEMI         Enter DUT reading in amps DC:
 25.004  MEMCX  20    -18.000A       0.8% 0.005U

 26.001  HEAD         -2
 26.002  HEAD
 26.003  END

 26.004  EVAL   Increment test number

# =====  Sub Metex M-4660A (1 yr) AC Current VER /5502  =====================

 27.001  LABEL        AC_CURRENT
 27.002  RSLT         =
 27.003  HEAD         {AC CURRENT}
 27.004  RSLT         =
 27.005  HEAD         -2{2 mA Range}
 27.006  TARGET       -p
 27.007  RNG          2mA                          AC
# 90 %, 50 Hz
 27.008  5502E        +Curr = 1.8000 mA; Freq = 50 Hz; CurrTerminal = Aux
 27.009  TARGET       -m
 27.010  MEMI         Enter DUT reading in milliamps AC:
 27.011  MEMCX  2     1.8000mA       0.8% 0.0010U  50Hz

 28.001  TOL          0.8% 0.0010U 0.25%
 28.002  TARGET       -p
# 90 %, 400 Hz
 28.003  5502E        +Curr = 1.8000 mA; Freq = 400 Hz; CurrTerminal = Aux
 28.004  TARGET       -m
 28.005  MEMI         Enter DUT reading in milliamps AC:
 28.006  MEMCX  2     1.8000mA       TOL           400Hz

 29.001  RSLT         =
 29.002  HEAD         -2{200 mA Range}
 29.003  TARGET       -p
 29.004  RNG          200mA                        AC
# 10 %, 50 Hz One (intermediate)
 29.005  5502E        +Curr = 20.00 mA; Freq = 50 Hz; CurrTerminal = Aux
 29.006  TARGET       -m
 29.007  MEMI         Enter DUT reading in milliamps AC:
 29.008  MEMCX  200   20.00mA        1.0% 0.10U    50Hz

# 90 %, 50 Hz
 30.001  5502E        +Curr = 180.00 mA; Freq = 50 Hz; CurrTerminal = Aux
 30.002  TARGET       -m
 30.003  MEMI         Enter DUT reading in milliamps AC:
 30.004  MEMCX  200   180.00mA       1.0% 0.10U    50Hz

 31.001  TOL          1.0% 0.10U 0.25%
 31.002  TARGET       -p
# 90 %, 400 Hz
 31.003  5502E        +Curr = 180.00 mA; Freq = 400 Hz; CurrTerminal = Aux
 31.004  TARGET       -m
 31.005  MEMI         Enter DUT reading in milliamps AC:
 31.006  MEMCX  200   180.00mA       TOL           400Hz

 32.001  HEAD         -2
 32.002  HEAD
 32.003  END

 32.004  EVAL   Increment test number

# =====  Sub Metex M-4660A (1 yr) 20 A AC Range VER /5502  ==================

 33.001  LABEL        20_A_AC_RANGE
 33.002  HEAD         AC CURRENT
 33.003  RSLT         =
 33.004  HEAD         -2{20 A Range}
 33.005  TARGET       -p
 33.006  RNG          10A                          AC
 33.007  5502E        +Curr = 18.000 A; Freq = 50 Hz; CurrTerm = 20A; Setup
 33.008  DISP         Connect the Calibrator to the DUT as follows:
 33.008  DISP
 33.008  DISP         [32] Calibrator   to      DUT
 33.008  DISP         [32]   20A -------------> 20A
 33.008  DISP         [32]   AUX LO ----------> COM
# 90 %, 50 Hz
 33.009  5502E        +Curr = 18.000 A; Freq = 50 Hz; CurrTerm = 20A; Operate
 33.010  TARGET       -m
 33.011  MEMI         Enter DUT reading in amps AC:
 33.012  MEMCX  20    18.000A        1.2% 0.015U   50Hz

 34.001  TOL          1.2% 0.015U 0.25%
 34.002  TARGET       -p
# 90 %, 400 Hz
 34.003  5502E        +Curr = 18.000 A; Freq = 400 Hz; CurrTerminal = 20A
 34.004  TARGET       -m
 34.005  MEMI         Enter DUT reading in amps AC:
 34.006  MEMCX  20    18.000A        TOL           400Hz

 35.001  HEAD         -2
 35.002  HEAD
 35.003  END

 35.004  EVAL   Increment test number

# =====  Sub Metex M-4660A (1 yr) Capacitance VER /5502  ====================

 36.001  LABEL        CAPACITANCE
 36.002  RSLT         =
 36.003  HEAD         {CAPACITANCE}
 36.004  RSLT         =
 36.005  HEAD         -2{20 nF Range}
 36.006  TARGET       -p
 36.007  DISP         Turn the DUT rotary switch to CAP (LO).
 36.008  5502E        +Capacitance = 18.000 nF; Setup
 36.009  DISP         Connect the Calibrator NORMAL HI and LO outputs to the
 36.009  DISP         DUT TEMP/CAP socket using an appropriate adapter.
 36.009  DISP
 36.009  DISP         Observe polarity.
# 90 %
 36.010  5502E        +Capacitance = 18.000 nF; Operate
 36.011  WAIT         -t 5 Settling...
 36.012  TARGET       -m
 36.013  MEMI         Enter DUT reading in nanofarads:
 36.014  MEMCX  20    18.000nF       2% 0.020U

 37.001  RSLT         =
 37.002  HEAD         -2{200 nF Range}
 37.003  TARGET       -p
# 90 %
 37.004  5502E        +Capacitance = 180.00 nF
 37.005  WAIT         -t 5 Settling...
 37.006  TARGET       -m
 37.007  MEMI         Enter DUT reading in nanofarads:
 37.008  MEMCX  200   180.00nF       2% 0.20U

 38.001  RSLT         =
 38.002  HEAD         -2{20 µF Range}
 38.003  TARGET       -p
 38.004  DISP         Turn the DUT rotary switch to CAP (HI).
# 90 %
 38.005  5502E        +Capacitance = 18.000 uF
 38.006  WAIT         -t 5 Settling...
 38.007  TARGET       -m
 38.008  MEMI         Enter DUT reading in microfarads:
 38.009  MEMCX  20    18.000uF       3% 0.030U

 39.001  HEAD         -2
 39.002  DISP         Remove all connections.
 39.003  HEAD
 39.004  END
